Problema al actualizar, no veo todas las opciones del panel de control

Inicio Foros WordPress Instalación / Actualización Problema al actualizar, no veo todas las opciones del panel de control

Este debate contiene 1 respuesta, tiene 2 mensajes y lo actualizó  LGrusin hace 6 años, 5 meses.

  • Autor
    Publicaciones
  • #64010

    Jorup16
    Participante

    Hola, he tenido alguún problema con la actualización de mi WordPress, les comento actualmente tengo la versión 3.1 y en un determinado momento se me indicó que estaba disponible la versión 3.3.1 y que debía de actualizar a lo que yo hice lo que hago en estos casos… actualizar obviamente.

    Pues bien así tenía el blog en ese momento:
    http://subefotos.com/ver/?c56875a0879d98f3adc443e04f82d33ao.jpg

    Así me quedó después de actualizar, no me salió ningún mensaje de error ni nada por el estilo:
    http://subefotos.com/ver/?f79c747f3cea52ffacfbb8fdc49c7803o.jpg

    Entonces como no podía hacer nada lo que tuve que hacer fue buscar en el repositorio de WordPress la versión 3.1 (la que yo tenía antes de la actualización) y reemplacé archivos para volver a la antigua versión, la cosa es que funcionó pero ahora mi panel de control se mira así:
    http://subefotos.com/ver/?485f8f3332636a10b9823c4358440546o.jpg

    Entonces yo quisiera saber si me pueden ayudar a actualizar mi blog ya que si se dan cuenta ahora me dice que puedo actualizar a la versión 3.4.1, cosa que ya hice tambiñen y el resultado es el mismo, entonces me tocó hacer otra vez el ‘downgrade’.

    Al ver que me sucede esta situación recurro a ustedes, la verdad es que quiero actualizar el blog tanto por seguridad como por estética del panel de control que molesta que esté así. Cabe destacar que anteriormente he hecho actualizaciones pero a partir de esa versión que detallo anteriormente fue que comenzó el problema.

    ¿Alguna solución, idea, etc.?

  • #64064

    LGrusin
    Miembro

    Lo que se me ocurre es que desactives todos los plugins antes de actualizar. Alguno puede no ser compatible.

    Lo mismo con el theme, si has realizado cambios de código en el theme quizás deberías poner alguno de los que viene por defecto. Una vez actualizado prueba con tu theme.

    Si tienes algún plugin para cambios de roles de usuario sospecha de él.

    Un saludo

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido